<?php

namespace lib\Controllers;

use lib\Http\Response;

class HomeController extends CommonController
{
    public function __construct(array $params = [])
    {
        parent::__construct($params);
    } //
    public function index(): void {}
}
